Opened 14 years ago

Closed 14 years ago

Last modified 12 years ago

#1047 closed defect (fixed)

Help > Check QGIS version is wrong

Reported by: msieczka Owned by: timlinux
Priority: major: does not work as expected Milestone:
Component: Documentation and Help Version: Trunk
Keywords: Cc:
Must Fix for Release: Yes Platform: All
Platform Version: Awaiting user input: no

Description

SVN trunk r8368.

Help > Check QGIS version:

There is a new version of QGIS available
The Development Version Contains New Features Since Version 0.9.1

Would you like more information?

I don't understand the message. It suggests I'm using 0.9.1. But I'm not - Help > About says it's 0.10.0 - Io.

Change History (4)

comment:1 Changed 14 years ago by msieczka

Milestone: Version 0.9.2Version 0.10.0

Now I'm using 0.11 from SVN trunk r8371.

Help > Check QGIS version:

There is a new version of QGIS available
The Development Version Contains No New Features Since Version 0.10.0

Would you like more information?

Click OK:

No new features are available. Check back later.

I don't get it. I'm using 0.11 and there are new features compared to 0.10.

comment:2 Changed 14 years ago by timlinux

Owner: changed from nobody to timlinux
Status: newassigned

comment:3 Changed 14 years ago by timlinux

Milestone: Version 1.0Version 0.11.0
Resolution: fixed
Status: assignedclosed

Fixed in r8739

comment:4 Changed 12 years ago by (none)

Milestone: Version 0.11.0

Milestone Version 0.11.0 deleted

Note: See TracTickets for help on using tickets.